/*
 *  @author Luma Prod - Pierre Cosmao Dumanoir
 *  @copyright  2003-2026 | Luma Prod - Pierre Cosmao Dumanoir
 *  @version  Release: 3
 */

 	/* --------------------------------------------------------- */ 
	/* HEADER */
	/* --------------------------------------------------------- */

		#header {
			width:100%;
			position:relative;
			top:0px;
			z-index:1;
			background-color: #F7F7F7;
		}


		#headerMenu {
			width:100%;
			background-repeat: no-repeat;
			background-size: 100%;
		}

		#headerSmall {
			width:100%;
			position:relative;
			top:0px;
			z-index:10;
			background-color: #F7F7F7;
		}

		#header.map {
			background-color: rgba(255,255,255,0.9);
		}

		#ralign {
			margin-left: 2vh;
			margin-top:2vh;
			text-align: left;
			position:absolute;
		}
			
		#rsocialHeader {
			margin-left:0px;
			padding-left:0px;
			padding-right:0px;
			color:#FFFFFF;
			text-align: left;
			position:absolute;
		}

		#hLogo {
			margin-left:0px;
			padding-left:50px;
			padding-top:100px;
			color:#FFFFFF;
			text-align: left;
			position:absolute;
			width: 220px;
			z-index: 3;
		}


		#hLogoMobile {
			margin-left: 0px;
			padding-left: 0px;
			padding-right: 0px;
			color: #FFFFFF;
			text-align: left;
			position: absolute;
			width: 15vw;
		}

		#headerLogoCollapse {
			position:fixed;
			z-index:999;
			top:0px;
			left:10vw;
			display:none;
			width: 40px;
		}


 	/* --------------------------------------------------------- */ 
	/* LANGUAGE */
	/* --------------------------------------------------------- */

		#langarea {
			color:#FFFFFF;
		}

		#langarea a {
			padding:5px;
			color:#FFFFFF;
			font-size:16px;
		}

		#langarea a:hover {
			color:#338593;
		}

		#langarea a.current {
			color:#338593;
			font-family: 'AvenirNextLTPro-Demi';
			padding:11px 10px 8px 10px;
			background-color:rgba(100, 100, 100, .3);
			border-top-left-radius: 20px;
			border-top-right-radius: 20px;
			border-bottom-left-radius: 0px;
			border-bottom-right-radius: 20px;
		}


 	/* --------------------------------------------------------- */ 
	/* HEADER COLAPSE */
	/* --------------------------------------------------------- */

		#headerLogoCollapse {
			position:fixed;
			z-index:999;
			top:0px;
			left:10vw;
			display:none;
			width: 40px;
		}

		#verbatimContainer {
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100%;
			padding-top: 180px;
		}

		#verbatimContainer .VItem {
			display: flex;
			flex-direction: column;
			justify-content: center;
			text-align: justify;
			width: 50%;
			height: 30vw;
			font-family: 'AvenirNextLTPro-Regular';
			font-size: 25px;
			padding:0vw 3vw 0vw 3vw;
		}

		#verbatimContainer .Vimg {
			align-items: center;
		}


 	/* --------------------------------------------------------- */ 
	/* CPCV HEADER */
	/* --------------------------------------------------------- */

		#cpcvHeader {
			padding: 20px 20px 20px 50px;
			color:#FFFFFF;
			text-align: left;
			font-size: 22px;
			background-color: #81b929;
			font-family: 'AvenirNextLTPro-Demi';
		}

		#donateheader {
			position: absolute;
			top:0px;
			right:0px;
			display:flex;
		}


		#donateTxt {
			position: relative;
			z-index: 10;
			padding: 22px 60px 18px 22px;
			font-size: 20px;
			font-family: 'AvenirNextLTPro-Regular';
			background-color: #fbb815;
			height: 70px;
			background:linear-gradient(130deg, #fbb815, #fbb815 83%, #F7F7F7 83%, #F7F7F7);
			box-sizing: border-box;
		}

		#donateLogo {
			position: relative;
			margin-left: -20px;
			background-color: #F7F7F7;
			padding-top: 16px;
		}

		#donateLogo img {
			width: 100px;
		}

		#donateBtn {
			background-color: #F7F7F7;
			padding: 10px 20px 10px 20px;
		}

		#donateBtn a {
			display: inline-block;
			padding: 14px 20px 10px 20px;
			font-size: 24px;
			color: #FFFFFF;
			font-family: 'AvenirNextLTPro-Regular';
			background-color: #81b929;
			border-radius: 25px;
			-webkit-transition: .4s ease-in-out;
			-moz-transition: .4s ease-in-out;
			-o-transition: .4s ease-in-out;
			transition: .4s ease-in-out;
		}

		#donateBtn a:hover {
			-webkit-transform: scale(1.1);
			-moz-transform: scale(1.1);
			-o-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
		}


	@media only screen and (max-width: 1366px) {
		
		#hLogo {
			margin-left:0px;
			padding-left:40px;
			padding-top:100px;
			width: 180px;
		}
		
		#verbatimContainer {
			padding-top: 140px;
		}
		
		#cpcvHeader {
			font-size: 22px;
		}
		
		#donateheader {
		}

		#donateTxt {
			padding: 22px 60px 22px 22px;
			font-size: 20px;
			height: 70px;
			background:linear-gradient(130deg, #fbb815, #fbb815 83%, #F7F7F7 83%, #F7F7F7);
		}

		#donateLogo {
			margin-left: -20px;
			padding-top: 18px;
		}
		
		#donateLogo img {
			width: 90px;
		}

		#donateBtn {
		}

		#donateBtn a {
			font-size: 22px;
		}

		
	}


	@media only screen and (max-width: 1112px) {


		#verbatimContainer .VItem {
			font-size: 25px;
			line-height: 30px;
		}
		
		#hLogo {
			margin-left:0px;
			padding-left:20px;
			padding-top:100px;
			width: 140px;
		}
		
		#verbatimContainer {
			padding-top: 135px;
		}
		
		
		#headerLogoCollapse {
			left:8vw;
			width: 40px;
		}
		
		
		#cpcvHeader {
			font-size: 16px;
		}
		
		#donateheader {
		}

		#donateTxt {
			padding: 22px 60px 22px 22px;
			font-size: 20px;
			height: 62px;
			background:linear-gradient(130deg, #fbb815, #fbb815 83%, #F7F7F7 83%, #F7F7F7);
		}

		#donateLogo {
			margin-left: -20px;
			padding-top: 18px;
		}
		
		#donateLogo img {
			width: 80px;
		}

		#donateBtn {
		}

		#donateBtn a {
			font-size: 20px;
		}

	}


	@media only screen and (max-width: 1024px) {


		#verbatimContainer .VItem {
			font-size: 20px;
			line-height: 30px;
		}
		
		#hLogo {
			margin-left:0px;
			padding-left:20px;
			padding-top:100px;
			width: 140px;
		}

		#headerLogoCollapse {
			left:3vw;
			width: 40px;
		}
		
		#cpcvHeader {
			font-size: 16px;
		}
		
		#donateheader {
		}

		#donateTxt {
			padding: 22px 60px 22px 22px;
			font-size: 18px;
			height: 62px;
			background:linear-gradient(130deg, #fbb815, #fbb815 83%, #F7F7F7 83%, #F7F7F7);
		}

		#donateLogo {
			margin-left: -18px;
			padding-top: 22px;
		}
		
		#donateLogo img {
			width: 70px;
		}

		#donateBtn {
		}

		#donateBtn a {
			font-size: 18px;
		}

	}



	@media only screen and (max-width: 768px) {
		
		
		#header {
			position:relative;
			width:100%;
			height: auto;
			padding-top:146px;
			z-index:0;
		}
		
		#hLogo {
			margin-left:0px;
			padding-left:4vw;
			padding-right:0px;
			padding-top:230px;
			width: 30vw;
		}
		
		#hLogoMobile {
			width: 85vw;
			padding: 4vw;
		}
		
		#verbatimContainer {
			display: block;
			width: 100%;
			padding-top: 80px;
		}

		#verbatimContainer .VItem {
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			text-align: justify;
			width: 100%;
			height: 45vw;
			font-family: 'AvenirNextLTPro-Regular';
			font-size: 30px;
			line-height: 40px;
			padding: 80px 30px 80px 30px;
		}
		
		#verbatimContainer .VItem.Vimg {
			height: 50vw;
		}
		
		img.logoScroll {
			width: 100vw;
		}
		

		#headerLogoCollapse {
			display: none;
		}
		
		#cpcvHeader {
			position: absolute;
			padding: 32px 120px 32px 25px;
			font-size: 30px;
			top: 0px;
			width: 100%;
		}
		
		#donateheader {
			position: relative;
		}

		#donateTxt {
			position: relative;
			padding: 22px 80px 22px 20px;
			font-size: 22px;
			height: 70px;
			background:linear-gradient(130deg, #fbb815, #fbb815 83%, #F7F7F7 83%, #F7F7F7);
		}

		#donateLogo {
			margin-left: -18px;
			padding-top: 22px;
		}
		
		#donateLogo img {
			width: 80px;
		}

		#donateBtn {
			padding-left: 40px;
		}

		#donateBtn a {
			font-size: 23px;
			border-radius: 30px;
		}
		
		
	}

	@media only screen and (max-width: 600px) {
		
		#header {
			position:relative;
			width:100%;
			height: auto;
			padding-top:100px;
			z-index:0;
		}
		
		#hLogo {
			width: 130px;
			padding-top: 250px;
		}
		
		#verbatimContainer {
			display: block;
			padding-top: 0px;
		}

		#verbatimContainer .VItem {
			display: block;
			height: auto;
			min-height: auto;
			text-align: left;
			font-size: 18px;
			line-height: 25px;
			padding: 50px 30px 20px 30px;
		}
		
		#verbatimContainer .VItem.Vimg {
			min-height: 50vw;
		}
		
		
		#cpcvHeader {
			position: absolute;
			padding: 15px 80px 50px 23px;
			font-size: 25px;
			top: 0px;
			width: 100%;
		}

		#donateheader {
			position: relative;
			display: block;
		}

		#donateTxt {
			position: relative;
			display: block;
			width: 100%;
			padding: 22px 0px 22px 0px;
			text-align: center;
			font-size: 25px;
			height: 70px;
			background:#fbb815;
		}

		#donateLogo {
			display: none;
		}
		
		#donateLogo img {
			width: 80px;
		}

		#donateBtn {
			padding: 20px 0px 100px 0px;
			text-align: center;
		}

		#donateBtn a {
			font-size: 22px;
			border-radius: 30px;
		}
		
		
	}